CVE-2018-5185

Source
Severity Low
Remote Yes
Type Information disclosure
Description
A security issue has been found in Thunderbird before 52.8, where plaintext of decrypted emails can leak through by user submitting an embedded form.
Group Package Affected Fixed Severity Status Ticket
AVG-707 thunderbird 52.7.0-2 52.8.0-1 Critical Fixed
Date Advisory Group Package Severity Description
21 May 2018 ASA-201805-21 AVG-707 thunderbird Critical multiple issues
References
https://www.mozilla.org/en-US/security/advisories/mfsa2018-13/#CVE-2018-5185
https://bugzilla.mozilla.org/show_bug.cgi?id=1450345